Bug 658615 - HA lvm mirrors create issues on clustered VGs
HA lvm mirrors create issues on clustered VGs
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2 (Show other bugs)
5.6
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jonathan Earl Brassow
Corey Marthaler
:
Depends On: 625615
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-30 15:14 EST by Corey Marthaler
Modified: 2011-02-09 16:58 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 625615
Environment:
Last Closed: 2011-02-09 16:58:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jonathan Earl Brassow 2011-01-31 16:18:01 EST
I will ensure the knowledge-base article has the correct information - that's the basis for the devel ack.  Making the solution not depend on cmirror package to configure is not included in the devel ack, as I don't consider it a problem to require the package for the purpose of configuration.
Comment 2 Jonathan Earl Brassow 2011-02-09 16:22:26 EST
The knowledgebase does comment on the need for all LVM cluster packages and the need to start the daemons.

https://access.redhat.com/kb/docs/DOC-3068

Note You need to log in before you can comment on or make changes to this bug.